a:link, a:visited { text-decoration: underline; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #99CC00; font-weight: normal;}
a:hover {text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFF33; font-weight: normal;}

a.text1:link, a.text1:visited { text-decoration: underline; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFF66; font-weight: normal;}
a.text1:hover {text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #99CC00; font-weight: normal;}
.text1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFF66; font-weight: normal;}

a.menu:link, a.menu:visited { text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #CC0066; font-weight: bold;}
a.menu:hover {text-decoration: underline; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #006600; font-weight: bold;}
.menu {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #CC0066; font-weight: bold;}

a.banner:link, a.banner:visited {text-decoration: none; color: #FFCC00;}
a.banner:hover {text-decoration: underline}

td { font-size: 14px; color:#FFFFFF}

h1 {  font-family: "MS Sans Serif", "Microsoft Sans Serif"; font-size: 12px; font-weight: bold; margin-bottom: 0px; color: #FFFFFF}
p {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FFFFFF}
h2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #00CC00}
ul {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF}
h3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #FFFFFF}

a.menu1:link, a.menu1:visited { text-decoration: underline; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #99CC00; font-weight: bold;}
a.menu1:hover {text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFF33; font-weight: bold;}
.menu1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #99CC00; font-weight: bold;}
.head01 {  font-family: "MS Sans Serif", "Microsoft Sans Serif"; font-size: 16px; color: #99FF00; font-weight: bold}
.head02 {  font-family: "MS Sans Serif", "Microsoft Sans Serif"; font-size: 14px; font-weight: bold; color: #FFFFFF}
.heading {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #FFFFFF}
li {  color: #FFFFFF}
.text2 {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #FFCC00}
.arial16b {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #FFFFFF}
